/*
Theme Name: Theme Media Sequria
Theme URI: https://www.media-sequria.com/web/
Description: Das Theme für Media Sequria wurde als Child-Theme "Salient" entwickelt.
Author: Oliver Mayerle
Author URI: https://www.mayerle.design
Template: salient
Version: 0.1
*/

/*.SliderText {
	width: 600px;
} */
/* GOOGLE FONTS LOKAL EINGEBUNDEN */
/* open-sans-condensed-300 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/open-sans-condensed-v12-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Light'), local('OpenSansCondensed-Light'),
       url('../fonts/open-sans-condensed-v12-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-condensed-v12-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-condensed-v12-latin-300.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}
/* open-sans-condensed-300italic - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/open-sans-condensed-v12-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Light Italic'), local('OpenSansCondensed-LightItalic'),
       url('../fonts/open-sans-condensed-v12-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-condensed-v12-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-condensed-v12-latin-300italic.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}
/* open-sans-condensed-700 - latin */
@font-face {
  font-family: 'Open Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/open-sans-condensed-v12-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Open Sans Condensed Bold'), local('OpenSansCondensed-Bold'),
       url('../fonts/open-sans-condensed-v12-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/open-sans-condensed-v12-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/open-sans-condensed-v12-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/open-sans-condensed-v12-latin-700.svg#OpenSansCondensed') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-regular - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/libre-baskerville-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville'), local('LibreBaskerville-Regular'),
       url('../fonts/libre-baskerville-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-baskerville-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-baskerville-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-baskerville-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-baskerville-v5-latin-regular.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-italic - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/libre-baskerville-v5-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville Italic'), local('LibreBaskerville-Italic'),
       url('../fonts/libre-baskerville-v5-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-baskerville-v5-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-baskerville-v5-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-baskerville-v5-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-baskerville-v5-latin-italic.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* libre-baskerville-700 - latin */
@font-face {
  font-family: 'Libre Baskerville';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/libre-baskerville-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Libre Baskerville Bold'), local('LibreBaskerville-Bold'),
       url('../fonts/libre-baskerville-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/libre-baskerville-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/libre-baskerville-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/libre-baskerville-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/libre-baskerville-v5-latin-700.svg#LibreBaskerville') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v11-latin-200.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight'), local('SourceSansPro-ExtraLight'),
       url('../fonts/source-sans-pro-v11-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-200.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-200.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-200italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 200;
  src: url('../fonts/source-sans-pro-v11-latin-200italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro ExtraLight Italic'), local('SourceSansPro-ExtraLightItalic'),
       url('../fonts/source-sans-pro-v11-latin-200italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-200italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-200italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-200italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-200italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../fonts/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v11-latin-300italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light Italic'), local('SourceSansPro-LightItalic'),
       url('../fonts/source-sans-pro-v11-latin-300italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-300italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-300italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-300italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-300italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v11-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Italic'), local('SourceSansPro-Italic'),
       url('../fonts/source-sans-pro-v11-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v11-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold'), local('SourceSansPro-SemiBold'),
       url('../fonts/source-sans-pro-v11-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-600.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-600italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 600;
  src: url('../fonts/source-sans-pro-v11-latin-600italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro SemiBold Italic'), local('SourceSansPro-SemiBoldItalic'),
       url('../fonts/source-sans-pro-v11-latin-600italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-600italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-600italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-600italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-600italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v11-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold Italic'), local('SourceSansPro-BoldItalic'),
       url('../fonts/source-sans-pro-v11-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-700italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v11-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black'), local('SourceSansPro-Black'),
       url('../fonts/source-sans-pro-v11-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-900.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-900italic - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: italic;
  font-weight: 900;
  src: url('../fonts/source-sans-pro-v11-latin-900italic.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Black Italic'), local('SourceSansPro-BlackItalic'),
       url('../fonts/source-sans-pro-v11-latin-900italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-900italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-900italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-900italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-900italic.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* INDIVIDUELLES CSS */
h1 {
  color: #8a1318 !important;
  margin-top: 40px !important;
}

h2 {
  margin-bottom: 20px !important;
  color: #8a1318 !important;
}

h3 {
  color: #8a1318 !important;
}


h4 {
  color: #8a1318 !important;
}

/*
======================================================================================================================================================================================
 H E A D E R  /  F O O T E R
======================================================================================================================================================================================
*/

.SliderHead h2 {
  color: #ffffff !important;
  font-size: 200% !important;
  font-weight: thin !important;
  letter-spacing: 1px !important;
}

#copyright {
	color: #cb7217 !important;
}

/*
======================================================================================================================================================================================
 L I S T E N
======================================================================================================================================================================================
*/

ol {
  font: normal 30px/1.5 Libre Baskerville, Times, serif;
  color: #8a1318;
  line-height: 65%;
}
ol li {
  margin-top: 15px;
}
ol li span {
  font: 15px/28px 'Open Sans', Helvetica, sans-serif;
  color: #000000;
}

ul {
  list-style-type: none !important;
  line-height: 135%;
}
ul li {
  margin-top: 8px;
  margin-bottom: 8px;
}

li.sign{
  list-style-type: none !important;
  color: #000000;
  padding-left: 25px;
  margin-left: 0px;
  background-image:url('https://www.media-sequria.com/web/wp-content/uploads/list-style-item.gif');
  background-repeat:no-repeat;
  background-position:left 3px;
  border-bottom: 1px solid #ded9dc;
  padding-bottom: 6px;
}
li.sign:last-child {
  border: none;
}
li.sign a {
  text-decoration: none;
  color: #000000;
  display: block;
}
li.sign a:hover {
  font-size: 120%;
  color: #cb7217;
}

li.signcenter{
  list-style-type: none !important;
  color: #000000;
  padding-left: 25px;
  margin-left: 0px;
  background-image:url('https://www.media-sequria.com/web/wp-content/uploads/list-style-item.gif');
  background-repeat:no-repeat;
  background-position:left 18px;
  border-bottom: 1px solid #ded9dc;
  padding-bottom: 6px;
}
li.signcenter:last-child {
  border: none;
}
li.signcenter a {
  text-decoration: none;
  color: #000000;
  display: block;
}
li.signcenter a:hover {
  font-size: 120%;
  color: #cb7217;
}

/*
======================================================================================================================================================================================
 P O R T F O L I O
======================================================================================================================================================================================
*/

.portfolio-items .nectar-love i {
  visibility: hidden;
}

.portfolio-items .nectar-love span {
  visibility: hidden;
}

.portfolio-items .col.span_3 .work-meta h4 {
  color: #cb7217;
  letter-spacing: 1px;
  font-size: 15px;
}

.nectar-button span {
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 0.1em;
  font-size: 14px;
  font-family: Roboto condensed;
}

.portfolio-items .work-meta p {
  visibility: hidden;
}

.portfolio-items .work-meta .inner-wrap {
  background-color: #000000;
}

.row portfolio-items no-masonry {
	margin-top: 25px;
}

.portfolio-intro {
  margin-bottom: 10px !important;
  font-family: 'Source Sans Pro', Helvetica, sans-serif;
  font-size: 18px;
  font-weight: normal;
  line-height: 18px;
  color: #bdb198 !important;
}

.portfolio-intro a:link {
	margin-bottom: 10px !important;
	font-family: 'Source Sans Pro', Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	line-height: 18px;
	color: #bdb198;
	text-decoration: none;
}

.portfolio-intro a:visited {
	color: #bdb198;
    text-decoration: none;
}

.portfolio-intro a:hover {
    color: #cb7217;
    text-decoration: none;
}

.portfolio-intro a:active {
    color: #cb7217;
    text-decoration: none;
}

/*
======================================================================================================================================================================================
 L I G H T B O X
======================================================================================================================================================================================
*/

.lightbox-popup {
  /** Hide the lightbox */
  display: none;

  /** Apply basic lightbox styling */
  position: fixed;
  z-index: 9999;
  width: 100%;
  height: 100%;
  text-align: center;
  top: 0;
  left: 0;
  background: #8a1318;
  background: rgba(119,28,26,0.8);
}

.lightbox-popup img {
  /** Pad the lightbox image */
  max-width: 90%;
  max-height: 80%;
  margin-top: 5%;
  background: #CCCCCC;
}

.lightbox-popup:target {
  /** Show lightbox when it is target */
  display: block;

  /** Remove default browser outline style */
  outline: none;
}

/*
======================================================================================================================================================================================
 L A Y O U T  /  D I V S
======================================================================================================================================================================================
*/

.teambox3 {
  float: left;
  margin: 1%;
  width: 31%;
  min-width: 294px;
  min-height: 120px;
  background-color: #2c2b2b;
  padding: 20px;
  color: #ffffff;
  text-align: left;
}

.teambox3 strong {
  color: #cb7217;
}

.leistungsbox2 {
  float: left;
  display: table;
  margin: 1%;
  width: 48%;
  min-width: 294px;
  min-height: 60px;
  background-color: #2c2b2b;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}

.leistungsbox2 img {
  display: table-cell;
  vertical-align: bottom;
  margin-top: 5px;
  margin-left: 7px;
}

.leistungsbox2 strong {
  color: #cb7217;
}

.leistungsbox3 {
  float: left;
  display: table;
  margin: 1%;
  width: 31%;
  min-width: 250px;
  min-height: 60px;
  background-color: #2c2b2b;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}

.leistungsbox3 img {
  display: table-cell;
  vertical-align: bottom;
  margin-top: 5px;
  margin-left: 7px;
}

.leistungsbox3 strong {
  color: #cb7217;
}

.leistungsboxBig2 {
  float: left;
  /*display: table;*/
  margin: 1%;
  width: 48%;
  min-width: 294px;
  min-height: 375px;
  background-color: #2c2b2b;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  padding-bottom: 10px;
  color: #ffffff;
  text-align: left;
  font-weight: bold;
}

.leistungsboxBig2 img {
  display: table-cell;
  vertical-align: bottom;
  margin-top: 5px;
  margin-left: 7px;
}

.leistungsboxBig2 strong {
  color: #cb7217;
}

.clearfloating { clear: both; }
/*
======================================================================================================================================================================================
 T E A S E R
======================================================================================================================================================================================
*/

.TeaserRollover1 {
	width: 100%;
	height: 136px;
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-Erfahrung.png');
    background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover1:hover {
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-OVER.png');
	background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover1 img {
	display:none;
}

.TeaserRollover1 a {
	width: 100%;
	height: 100%;
	display:block;
	text-decoration:none;
}
.TeaserRollover1 a span {
	display:block;
	width:100%
}
.TeaserRollover2 {
	width: 100%;
	height: 136px;
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-Personal.png');
    background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover2:hover {
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-OVER.png');
	background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover2 a {
	width: 100%;
	height: 100%;
	display:block;
	text-decoration:none;
}
.TeaserRollover2 a span {
	display:block;
	width:100%
}

.TeaserRollover3 {
	width: 100%;
	height: 136px;
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-Qualitaet.png');
    background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover3:hover {
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-OVER.png');
	background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover3 a {
	width: 100%;
	height: 100%;
	display:block;
	text-decoration:none;
}
.TeaserRollover3 a span {
	display:block;
	width:100%
}

.TeaserRollover4 {
	width: 100%;
	height: 136px;
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-Portfolio.png');
    background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover4:hover {
	background-image: url('https://media-sequria.com/data/MEDIA-SEQURIA_Teaser-Icon-OVER.png');
	background-repeat: no-repeat;
    background-position: center;
}

.TeaserRollover4 a {
	width: 100%;
	height: 100%;
	display:block;
	text-decoration:none;
}
.TeaserRollover4 a span {
	display:block;
	width:100%
}

/*
======================================================================================================================================================================================
 K O N T A K T F O R M U L A R
======================================================================================================================================================================================
*/

/*
.kontaktformular_spalte1 {
    width: 49%;
    float: left;
    margin-right: 2%;
	margin-bottom: 2%;
}

.kontaktformular_spalte2 {
    margin-right: 0px;
    margin-bottom: 2%;
}

@media (max-width: 767px) {
	.kontaktformular_spalte1 {
	width: 100%;
	}
}
*/
.formularrow {
	float: left;
	width: 100%;
	font-size: 80%;
	opacity: 0.5;
}

.formularformat1-2 input[type="text"],
.formularformat1-2 input[type="email"],
.formularformat1-2 input[type="tel"] {
	float: left;
	width: 49%;
    margin-right: 2%;
	margin-bottom: 2%;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	border: 1px solid #f7f6f2;
	background-color: #e5e0d5 !important;
	opacity: 0.5;
    color: #2c2b2b !important;
}

.formularformat1-2 input[type="text"]:focus,
.formularformat1-2 input[type="email"]:focus,
.formularformat1-2 input[type="tel"]:focus {
    border: 1px solid #8a1318;
	background-color: #e5e0d5 !important;
	opacity: 1.0;
}

.formularformat2-2 input[type="text"],
.formularformat2-2 input[type="email"],
.formularformat2-2 input[type="tel"] {
	float: left;
	width: 49%;
    margin-right: 0%;
	margin-bottom: 2%;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	border: 1px solid #f7f6f2;
	background-color: #e5e0d5 !important;
	opacity: 0.5;
    color: #2c2b2b !important;
}

.formularformat2-2 input[type="text"]:focus,
.formularformat2-2 input[type="email"]:focus,
.formularformat2-2 input[type="tel"]:focus {
    border: 1px solid #8a1318;
	background-color: #e5e0d5 !important;
	opacity: 1.0;
}

.formularformat textarea {
    width: 100%;
    height: 16em;
    padding: 10px 15px;
    box-sizing: border-box;
    margin-bottom: 0;
	box-shadow: none;
	outline: none;
	-webkit-appearance: none;
	border: 1px solid #f7f6f2;
	background-color: #e5e0d5 !important;
	opacity: 0.5;
    color: #2c2b2b !important;
}

.formularformat textarea:focus {
    border: 1px solid #8a1318;
	background-color: #e5e0d5 !important;
	opacity: 1.0;
}

div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	border: 2px solid #cb7217; /*ORANGE*/
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #8a1318; /*ROT*/
}

div.wpcf7-mail-sent-ng,
div.wpcf7-aborted {
	border: 2px solid #cb7217; /*ORANGE*/
}

div.wpcf7-spam-blocked {
	border: 2px solid #cb7217; /*ORANGE*/
}

div.wpcf7-validation-errors,
div.wpcf7-acceptance-missing {
	border: 2px solid #bdb198; /*GOLD*/
}